# SparseIterator< Integer, ExcludedContainer > Class Template Reference
[Miscellaneous constructs used by Vaucanson]

SparseIterator is an iterator over range except some points. More...

List of all members.

## Detailed Description

### template<class Integer, class ExcludedContainer>
class vcsn::misc::SparseIterator< Integer, ExcludedContainer >

SparseIterator is an iterator over range except some points.

Definition at line 39 of file sparse_interval.hh.